/*
Theme Name: Melika Concept
Theme URI: https://oceanwp.org/
Description: OceanWP WordPress theme example child theme.
Author: Nick
Author URI: https://oceanwp.org/
Template: oceanwp
Version: 1.0
*/

/* Parent stylesheet should be loaded from functions.php not using @import */

.woocommerce div.product form.cart .variations .reset_variations {border:none;}
.woocommerce div.product form.cart .variations .reset_variations:before {color: #000000;}
.woocommerce div.product form.cart .variations td.value {padding: 15px 0 5px;}

#top-bar-nav .dropdown-menu ul li {
    background-color: #000000;
}
#top-bar-nav .dropdown-menu ul li a.menu-link:hover {
    background-color: #222222;
}
#top-bar-nav .dropdown-menu .sub-menu {
    border: none;
    min-width: 80px;
}
#top-bar-nav .dropdown-menu ul li a.menu-link {padding: 10px;}
#top-bar-nav .sf-menu ul.sub-menu {
    /*top: 180%;*/
    left: -10px;
}
.sf-menu a.menu-link {
    padding-top: 12px;
    padding-bottom: 8px;
}
h3.bapf_hascolarr {font-size: 1.5em;} /*Off-canvas filters title*/

.woocommerce ul.products li.product li.title h2 {margin:0 0 5px;} /*Product title archives*/
#wps-slider-section .wpsf-product-title {margin-bottom: 5px;}
#wps-slider-section .wpsf-product-title a{
	line-height: 1.5em!important;
	font-weight: inherit!important;
}
#wps-slider-section .wpsf-product-price {
    font-weight: 600!important;
    font-size: inherit!important;
}
/*Cookies notice-buttons*/
#cookie-notice .cn-button{
	border: 1px solid #000000!important;
	border-radius:0;
}
.woocommerce div.product .woocommerce-tabs .panel h2:first-child {display:none;}
.woocommerce .related.products h2 {font-size: 1.7em;}
.bapf_ckbox_square input[type=checkbox] {border: 1px solid #555;}

/*Hide tabs*/
.woocommerce div.product .woocommerce-tabs {display: none;}

.effect-two #site-navigation-wrap .dropdown-menu>li>a.menu-link>span:after {height:1px;}
.oceanwp-newsletter-form-wrap input[type="email"] {border-color:#999;}
.elementor-toggle .elementor-tab-content {padding: 5px 10px;}
#footer-widgets p a {line-height: 2em;}

/*Customize top-bar right*/
#top-bar-social-alt .wcmenucart-cart-icon .wcmenucart-count {
	border: 2px solid #fff;
    color: #fff;
}
#top-bar-social-alt .wcmenucart-cart-icon .wcmenucart-count:after{border: 2px solid #fff;}
#top-bar-social-alt .fa-user:before, #top-bar-social-alt .icon-magnifier:before {font-size: 1.5em;}

.current-shop-items-dropdown p.woocommerce-mini-cart__empty-message, .owp-grid.content a {
    color: #000!important;
}
.current-shop-items-dropdown {margin-top: 20px;} /*Cart dropdown*/
/*Left Top-bar customization
.top-bar-left p {margin:0 0 6px;}
.top-bar-left .dropdown-menu ul li {background-color: #000000;}
.top-bar-left .dropdown-menu ul li a.menu-link:hover {background-color: #222222;}
.top-bar-left .dropdown-menu .sub-menu {
    border: none;
    min-width: 80px;
}
.top-bar-left .dropdown-menu ul li a.menu-link {padding: 10px;}
.top-bar-left .sf-menu ul.sub-menu {
    top: 100%;
    left: 5px;
}
*/
.bapf_sfilter .bapf_hascolarr, .bapf_sfilter .bapf_hasdesc {margin-bottom: 5px;}
.cn-close-icon:before, .cn-close-icon:after {background-color: #000!important;} /*cookies notice*/
.main-menu span.icon-magnifier {display: none;}
li.sidr-class-lang-item img {margin-right: 5px;}
li.sidr-class-lang-item {
	display: inline-block;
	border-bottom: none;
}
/*Contact form customization*/
.wpcf7-form input[type="text"], .wpcf7-form input[type="email"], .wpcf7-form input[type="tel"], .wpcf7-form textarea{
	border-style: solid;
	border-width: 0px 0px 1px 0px;
	border-color: #000000!important;
	border-radius: 0px 0px 0px 0px;
}
@media (min-width: 769px){
	.woocommerce div.product.owp-thumbs-layout-vertical div.images .flex-control-thumbs {
		width: calc(20% - 1em)!important;}
	.woocommerce div.product.owp-thumbs-layout-vertical div.images .flex-viewport {width: 80%!important;}
}
/*Product image lightbox*/
.pswp__bg {opacity:0.8!important;}
.pswp__caption__center {display:none;}
p.woocommerce-mini-cart__buttons.buttons a.button.wc-forward:hover, p.woocommerce-mini-cart__buttons.buttons a.button.checkout.wc-forward:hover {
    color: #000000!important;
}
/*Cart-checkout shipping*/
ul#shipping_method li label {padding-left: 0!important;}
.woocommerce #order_review table.shop_table ul#shipping_method.woocommerce-shipping-methods li label{float:right;}

/*Pagination*/
.woocommerce nav.woocommerce-pagination ul {text-align: center!important;}
.page-numbers a, .page-numbers span:not(.elementor-screen-only), .page-links span {
	min-width: 32px;
    line-height: 32px;
	font-size: 16px;
	margin: 0 5px 0 0;
}
.page-numbers a:hover, .page-links a:hover span, .page-numbers.current, .page-numbers.current:hover, .page-links>span {
    background-color: #222222;
    color: #fff!important;
}
.berocket_brand_description {margin: 0;} /*Brand page-Remove margin*/
#searchform-overlay form input, #searchform-overlay form label {text-transform: none;}
#site-navigation-wrap .dropdown-menu > li > a .nav-arrow {display: none;} /*Hide menu arrow*/

.woocommerce ul.products li.product .new, .woocommerce ul.products li.product .onsale{
	margin: 0.3em 0.3em 0 0;
	top: 1.25rem!important;
	left: 5%!important;
}

.woocommerce .circle-sale span.onsale{
	background-color: rgba(221,51,51,0.8);
}

.woocommerce span.new {
	color: #fff;
	position: absolute;
    padding: 0;
	background-color: rgba(0,0,0,0.8);
	border-radius: 50%;
    width: 50px;
    height: 50px;
    line-height: 50px;
    text-align: center;
	font-size: 12px;
    font-weight: 600;
    letter-spacing: 0.4px;
    z-index: 9;
}
/*Hide search icon from menu*/
#site-navigation-wrap .dropdown-menu>li>a.site-search-toggle {
    display: none;
}
/*SALE badge*/
.woocommerce .circle-sale span.onsale, .woocommerce div.product span.onsale {display: none;}
.woocommerce div.product form.cart .variations label {margin-right: 10px;}
/*Top bar cart*/
#top-bar-social-alt .wcmenucart-cart-icon .wcmenucart-count {
	font-size: .9em;
    vertical-align: text-bottom;
}
/*Fix breadcrumbs overflow*/
.site-breadcrumbs {
	line-height: 26px;
    white-space: normal;
	overflow: visible;
}
/*Remove mailchimp agreement*/
.oceanwp-off-canvas-sidebar p.mailchimp-newsletter {display: none;}

.bapf_sfilter label {display: inline!important;}

/*Failed order page - Hide buttons(payment, my account) */
p.woocommerce-notice.woocommerce-notice--error.woocommerce-thankyou-order-failed-actions {
    display: none;
}
/*Single product - Size selection*/
.woocommerce div.product form.cart .variations td.value {padding: 0;}
ul.variable-items-wrapper.button-variable-items-wrapper.wvs-style-squared {margin: 0;}
table.variations th.label {width: 100px!important;}

/*Announcer plugin*/
.ancr-inner h6 {line-height: 1.5;}

/*Badge with availability date*/
.availability-badge {
	position: absolute;
    top: 20px;
    left: 20px;
    min-height: 0;
    min-width: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    border-radius: 0;
    background-color: rgba(63,195,135,.8);
    color: #fff;
    padding: 8px 12px;
    text-transform: uppercase;
    font-size: 12px;
    line-height: 1;
    font-weight: 300;
    z-index: 9;
    background-color: rgba(0,0,0,.8);	
}

/* -- NEW CSS -- */
/* -- Cookies Bar -- */
.wcc-notice .wcc-title{
	display: none!important;
}

.wcc-btn:hover{
	opacity: 1!important;
}

.wcc-preference-content-wrapper .wcc-show-desc-btn{
	color: #000!important;
	font-weight: 500;
}
span.woocommerce-Price-amount.amount {
    font-weight: normal;
}
.sb_instagram_header.sbi_no_avatar {
    display: none;
}
/*
@media (max-width: 769px){
.ancr .ancr-inner {font-size: 80%;}
}*/
